
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.001.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Resume.Blazor", "Resume.Blazor.csproj", "{5AC06901-253D-454F-A66A-90687C07483D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5AC06901-253D-454F-A66A-90687C07483D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AC06901-253D-454F-A66A-90687C07483D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AC06901-253D-454F-A66A-90687C07483D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AC06901-253D-454F-A66A-90687C07483D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7AC9C908-B3C9-44B8-B332-75F8067CAFA0}
	EndGlobalSection
EndGlobal
